{
    "version": 4,
    "id": 1622911242795,
    "autoColormaps": true,
    "colormap": "Jewels3",
    "autoImages": false,
    "image": "EYE1.png",
    "plugins": [
        {
            "lens": false,
            "name": "scanline_y",
            "displayName": "Scanline Y",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "direction": {
                    "value": "Downwards"
                },
                "thickness": {
                    "value": 4
                }
            }
        },
        {
            "lens": false,
            "name": "blur_diagonal_2",
            "displayName": "Blur diagonal /",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "color_cycle",
            "displayName": "Color cycle",
            "version": 0,
            "mode": "none"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}